tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jamez smith <jamez...@gmail.com>
Subject Re: tomcat 4.1.31 problem
Date Wed, 02 Sep 2009 13:33:36 GMT
> Good day Chunk,
>

> >>Have you actually tried compiling under 1.5 or 1.6?  You might be
> surprised at how few problems there are.
>
> I could try to compile under 1.5.  But I dare not to use it in production
> box, as this project is well controlled by the company.  Every step I do
> need to be documented. I have no right to change the fundamental framework
> or JDK at all. :-(
>
   Jamez.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message